Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields

# seek_arg Struct Reference

## Data Fields
VALUE | io
VALUE | offset
int | mode

## Detailed Description

Definition at line 7931 of file io.c.

## Field Documentation

VALUE seek_arg::io

Definition at line 7932 of file io.c.

Referenced by rb_io_s_read(), and seek_before_access().

int seek_arg::mode

Definition at line 7934 of file io.c.

Referenced by rb_io_s_read(), and seek_before_access().

VALUE seek_arg::offset

Definition at line 7933 of file io.c.

Referenced by rb_io_s_binread(), rb_io_s_read(), and seek_before_access().

The documentation for this struct was generated from the following file:

- io.c